#menu {
}
#menulist {
  font-family: Verdana, Tahoma, Arial; 
  font-size: 9pt;
}
#menulist a {
  color: #333366;
  border: 1px;
  text-decoration: none;
}
#menulist a:visited {
  color: #333366;
}
#menulist a:hover {
  color: #ffffff;
  border: 1px solid #000000;
  background-color: #666699;
  filter:;
  text-decoration: none
}
#menulist p {
  border: 1px 1px 1px 1px;
  padding: 2px 4px 2px 4px;
  margin: 2px 2px 2px 2px;
  width: 140px;
}
#menulist p.header {
  background-color: #333366;
  color: #ffffff;
  font-weight: bold;
}
#menulist p.menuitem {
  color: #333366;
  background-color: #ffffff;
  cursor: pointer;
  text-decoration: none;
  filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40, FinishOpacity=40, Style=1);
}